html{
	scroll-behavior: smooth;
}
body {
      background-image: url("RICHIERICHIE.jpeg");
      background-size: cover;
      background-repeat: no-repeat;
    background-attachment: fixed;
    }
.header {
  overflow: hidden;
  background-color: #f1f1f1;
  padding: 20px 10px;
}
.heading{
	font-size: 40px;
	font-family:Proxima Nova Condensed,system-ui,sans-serif;
}
/* Style the header links */
.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
}
.Laoshi{
    background-color: #2E2EFF; /* Dark blue */
    border: none;
    margin: 20px 20px;
    color: white;
    padding: 20px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 26px;
    justify-content:center;

}

.welcome{
    display: flex;
  	justify-content: center;
    font-size:30px;
    font-weight:800;
}

/* Style the logo link (notice that we set the same value of line-height and font-size to prevent the header to increase when the font gets bigger */
.header a.logo {
  font-size: 25px;
  font-weight: bold;
  margin:100px,100px,100px,100px;
}

/* Change the background color on mouse-over */
.header a:hover {
  background-color: #ddd;
  color: black;
}

.header a.active {
  background-color: dodgerblue;
  color: white;
}

/* Float the link section to the right */
.header-right {
  float: right;
}


.Food{
	display: flex;
  	justify-content: center;
	font-size: 40px;
}

body {
      background-image: url("RICHIERICHIE.jpeg");
      background-size: cover;
    }
.red{
    background-color: #FF0000;
}